﻿@media only screen and (max-width: 991px) {

    .ncoptions {
        margin-left: 0;
        padding: 10px 0 0 0;
        text-align: center;
        width: 100%;
    }

    .dropdown-menu {
        width: 400px !important;
    }
}

@media only screen and (min-width: 1920px) and (min-height: 1080px) {
    .esri-ui .esri-attribution {
        bottom: 0px !important;
    }

    .dropdown-menu {
        width: 400px !important;
    }

    input[type=checkbox] {
        transform: scale(1);
    }
}

@media only screen and (min-width: 1190px) {
    .esri-ui .esri-attribution {
        bottom: 60px;
    }

    .dropdown-menu {
        width: 400px !important;
    }

    input[type=checkbox] {
        transform: scale(1);
    }
}

@media only screen and (min-width: 992px) and (max-width: 1189px) {
    .esri-ui .esri-attribution {
        bottom: 100px;
    }

    .dropdown-menu {
        width: 400px !important;
    }

    input[type=checkbox] {
        transform: scale(1);
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar {
        padding-bottom: 10px;
    }

    .esri-ui .esri-attribution {
        bottom: 100px;
    }

    .dropdown-menu {
        width: 400px !important;
    }

    input[type=checkbox] {
        transform: scale(1.5);
    }
}

@media only screen and (max-width: 767px) {

    .ncstate {
        display: block;
    }

    .navbar {
        padding-bottom: 10px;
    }

    .ncsearch {
        width: 100%;
        margin: 0;
    }

    .searchBox {
        width: 100%;
    }

    .ncoptions {
        padding-bottom: 15px !important;
    }

    /*#sidePopUp {
        display: none;
    }*/

    .esri-ui .esri-attribution {
        bottom: 95px;
    }

    .esri-ui-top-right {
        display: none;
    }

    input[type=checkbox] {
        transform: scale(1.5);
    }
}


@media only screen and (max-width: 350px) {
    #sidePopUp {
        display: none;
    }

    .esri-ui-top-right {
        display: none;
    }
}

.esri-view-width-less-than-large .esri-popup__action-text {
    display: flex;
}

.esri-popup__navigation {
    flex: 0;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: 0%;
}

@media only screen and (max-width: 768px) {
    #legendContainer {
        position: absolute;
        width: 90vw;
        min-height: 60vh;
        padding-bottom: 75px;
    }

    #legendButton {
        display: none;
    }
}

@media only screen and (max-height: 768px) {
    #legendContainer {
        max-height: 400px;
    }
}

@media only screen and (max-height: 650px) {
    #legendContainer {
        max-height: 350px;
    }
}

@media only screen and (max-height: 550px) {
    #legendContainer {
        max-height: 280px;
    }
}